<?php

Router::AddRoute('formContactSent','formContactSent', array('controller'=>'SimpleArticle_IndexController', 'method'=>'FormSent'));
Router::AddRoute('newsletter','newsletter', array('controller'=>'IndexController', 'method'=>'Newsletter'));
Router::AddRoute('forum','forum', array('controller'=>'IndexController', 'method'=>'Forum'));
Router::AddRoute('captcha','captcha', array('controller'=>'IndexController', 'method'=>'Captcha'));
Router::AddRoute('goToRegistryCaptchaCheck','check/captcha.html', array('controller'=>'IndexController', 'method'=>'AjaxRegisterCaptchaCheck'));
Router::AddRoute('mainUrl','index', array('controller'=>'IndexController', 'method'=>'Index', 'paged' => true));
Router::AddRoute('mainUrlPage','index/:p', array('controller'=>'IndexController', 'method'=>'Index'));
Router::AddRoute('translateJs', 'translate/js', array('controller' => 'TranslateController', 'method' => 'Js'));
Router::AddRoute('pageMaps', 'mapa_serwisu', array('controller' => 'IndexController', 'method' => 'Maps'));
Router::AddRoute('pageMapsEn', 'site_map', array('controller' => 'IndexController', 'method' => 'Maps'));
Router::AddRoute('searchpl', 'wyszukaj', array('controller' => 'SearchController', 'method' => 'Index'));
Router::AddRoute('searchen', 'search', array('controller' => 'SearchController', 'method' => 'Index'));
Router::AddRoute('ajaxForm', 'ajaxForm', array('controller' => 'IndexController', 'method' => 'AjaxForm'));


?>
